CI+ in BH 2.1.4

This site uses cookies. By continuing to browse this site, you are agreeing to our Cookie Policy.

  • CI+ in BH 2.1.4

    Hab die Woche meine V1* mit S..-Modul bekommen. Auf meiner Solo2 läuft Black Hole 2.1.4. Hatte das Modul mal probeweise gesteckt, es wird erkannt und ich kann verschiedene Einstellungen vornehmen u.a "mehrere Sender entschlüsseln - ja ". Karte habe ich noch nicht gesteckt, da ich Angst habe, dass pairing passiert. Muss dann auch erst noch oscam einrichten. Dachte bis jetzt es geht nur im VTI8.2 und wollte dann das VTI image flashen oder kann ich doch bei BH bleiben?

    oz

    PS Kann das an der alten Softwareversion des Moduls von 2012 liegen???
    Files

    The post was edited 1 time, last by oz racing ().

  • OPenATV kann es jetzt wohl auch also durchaus möglich, dass es im BH auch funktioniert. Wenn du eh OScam nutzen möchtest gibt es ja keinen Grund zum Wechseln, wenn du doch mal gepaired wird kannst du ja immer noch ein anderes Image flashen falls es doch nicht funktionieren sollte.
  • Betreibst du jetzt ohne Oscamschutz,dann wird die Karte in jedem Fall mit deinem Skymodul gepairt!
    Macht euch Backups vom Image und den Einstellungen und den Sender Listen!5 Minuten Arbeit für ein sorgenfreies Fernsehen.... :thumbsup: